.html1748243643 {

margin-top: 2em;

position: relative;

margin-right: -1em;
}

.html1748243643 .mhead {
    margin-bottom: 1rem;
    margin-left: 10rem;
}

.html1748243643 .mtitle {
    
color: #005aa7;
    
font-size: 35px;
}

.html1748243643 .mdesc {
    
}

.html1748243643 .mbody {
    padding: 2rem;
    background: #fff;
    box-shadow: 0px 4px 9.1px 5px rgb(0 0 0 / 10%);
    margin-right: -7em;
    margin-left: 8em;
}

.html1748243643 .mcontent li{
        font-size: 13px;
    margin: 0;
}

/*Module specific style*/
.html1748243643 p {
    text-align:justify;
    line-height: 1.5;
    font-size: 13px;
    margin: 0;
}
.html1748243643 h3 {

    font-size: 16px;

}
/*Module specific style*/

@media (max-width: 767px) {
	.html1748243643 .mtitle {

font-size: 16px;

margin-bottom: 1em;
}
    .html1748243643 .mhead {
    margin-bottom: 1rem;
    margin: 0 auto;
        text-align:center;
}
    .html1748243643 {

margin-top: 2em;

position: relative;

margin-right: 0;
}
    .html1748243643 .mbody {
    padding: 2rem;
    background: #fff;
    box-shadow: 0px 4px 9.1px 5px rgb(0 0 0 / 10%);
margin:0 1em;
}
    .html1748243643 p {
    text-align:justify;
    line-height: 1.5;
    font-size: 12px;
    margin: 0;
}
        .html1748243643 .mbody {
    padding: 1.5rem;
margin:0 3em;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1748243643 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}